{
  "navigationBarTitleText": "uni-app",
  "navigationStyle": "custom",
  "enablePullDownRefresh": true,
  "usingComponents": {
    "u-loading-page": "/uni_modules/uview-ui/components/u-loading-page/u-loading-page",
    "uni-row": "/uni_modules/uni-row/components/uni-row/uni-row",
    "uni-col": "/uni_modules/uni-row/components/uni-col/uni-col",
    "u-count-to": "/uni_modules/uview-ui/components/u-count-to/u-count-to",
    "u-loadmore": "/uni_modules/uview-ui/components/u-loadmore/u-loadmore"
  }
}